<lexicon lang="zh-cn">
    <entry>
      <base>FORM_TITLE</base>
      <trans>添加或者删除打印机</trans>
    </entry>
    <entry>
      <base>INITIAL_DESC</base>
      <trans><![CDATA[ <P><A class="button-like" HREF="printers?page=0&Next=Add">添加打印机</A></P> ]]></trans>
    </entry>
    <entry>
      <base>NO_PRINTERS</base>
      <trans>系统中暂无打印机。</trans>
    </entry>
    <entry>
      <base>CURRENT_LIST</base>
      <trans>当前打印机列表</trans>
    </entry>
    <entry>
      <base>REMOTE_ADDRESS</base>
      <trans>远程地址</trans>
    </entry>
    <entry>
      <base>REMOTE_NAME</base>
      <trans>远程名称</trans>
    </entry>
    <entry>
      <base>CREATE_NEW_PRINTER</base>
      <trans>创建新的打印机</trans>
    </entry>
    <entry>
      <base>CREATE_NEW_DESC</base>
      <trans>请为打印机选择一个唯一的名称，并输入简要的描述。打印机名称应该只包含小写字母和数字，并且要以一个小写字母开头。例如，"hplaser"，"epsonlp"， 和"canonbj"是有效的，但是"HP Laser Jet"，"Canon BubbleJet"， 和"HP JetDirect Printer" 是无效的。要避免名称和描述中包含这些单词"offline"、"disabled"、 "down"、 "off"、 "waiting"、"jam"、"paper"、"error" 和 "responding"。</trans>
    </entry>
    <entry>
      <base>PRINTER_NAME</base>
      <trans>打印机名称</trans>
    </entry>
    <entry>
      <base>LOCAL_PRINTER_0</base>
      <trans>本地打印机端口0(LPT1)</trans>
    </entry>
    <entry>
      <base>LOCAL_PRINTER_1</base>
      <trans>本地打印机端口1(LPT2)</trans>
    </entry>
    <entry>
      <base>LOCAL_PRINTER_2</base>
      <trans>本地打印机端口2(LPT3)</trans>
    </entry>
    <entry>
      <base>NET_PRINTER</base>
      <trans>网络打印机...</trans>
    </entry>
    <entry>
      <base>FIRST_USB_PRINTER</base>
      <trans>第一个USB口打印机</trans>
    </entry>
    <entry>
      <base>SECOND_USB_PRINTER</base>
      <trans>第二个USB口打印机</trans>
    </entry>
    <entry>
      <base>ERR_UNEXPECTED_NAME</base>
      <trans><![CDATA[ <P>错误: 打印机名称中包含无效字符。</P> <P>打印机名称应该只包含小写字母和数字，并以一个小写字母开头。例如，"hplaser"，"epsonlp"， 和"canonbj"都是有效的名称。</P> ]]></trans>
    </entry>
    <entry>
      <base>ERR_UNEXPECTED_DESC</base>
      <trans>错误：在描述中包含无效字符。无法创建新打印机。</trans>
    </entry>
    <entry>
      <base>ERR_EXISTS</base>
      <trans>错误：已有同名账号存在：</trans>
    </entry>
    <entry>
      <base>ERR_INVALID_ADDRESS</base>
      <trans>错误：无效的网络地址。无法创建打印机。</trans>
    </entry>
    <entry>
      <base>ERR_INVALID_REMOTE_NAME</base>
      <trans>错误：无效的网络打印机名称。无法创建打印机。</trans>
    </entry>
    <entry>
      <base>ERR_CREATING</base>
      <trans>尝试创建打印机时出错。</trans>
    </entry>
    <entry>
      <base>CREATED_SUCCESSFULLY</base>
      <trans>成功创建打印机。</trans>
    </entry>
    <entry>
      <base>CREATE_NETWORK_PRINTER</base>
      <trans>创建新的网络打印机</trans>
    </entry>
    <entry>
      <base>ERR_OPENING_DB</base>
      <trans>尝试打开账户数据库时出错。</trans>
    </entry>
    <entry>
      <base>CREATE_NETWORK_DESC</base>
      <trans>请输入网络打印机的IP地址和名称</trans>
    </entry>
    <entry>
      <base>HOSTNAME_OR_IP</base>
      <trans>网络打印机的主机名或者IP地址</trans>
    </entry>
    <entry>
      <base>REMOTE_NAME_DESC</base>
      <trans><![CDATA[ 网络打印机名称（如果不确定请输入raw）]]></trans>
    </entry>
    <entry>
      <base>REMOVE_PRINTER</base>
      <trans>删除打印机</trans>
    </entry>
    <entry>
      <base>ABOUT_TO_REMOVE</base>
      <trans>即将删除打印机：</trans>
    </entry>
    <entry>
      <base>SPOOL_FILE_WARNING</base>
      <trans>打印机的所有脱机文件将被删除。</trans>
    </entry>
    <entry>
      <base>ARE_YOU_SURE</base>
      <trans>您确信要删除这个打印机吗？</trans>
    </entry>
    <entry>
      <base>ERR_INTERNAL_FAILURE</base>
      <trans>错误：删除打印机时出现内部故障：</trans>
    </entry>
    <entry>
      <base>ERR_DELETING</base>
      <trans>删除打印机时出错。</trans>
    </entry>
    <entry>
      <base>DELETED_SUCCESSFULLY</base>
      <trans>成功删除打印机：</trans>
    </entry>
    <entry>
        <base>MUST_BE_VALID_HOSTNAME_OR_IP</base>
        <trans>必须是一个合法的主机名或IP</trans>
    </entry>
    <entry>
	<base>Printers</base>
	<trans>打印机</trans>
    </entry>

</lexicon>
